RubyGems Navigation menu

fluent 0.7.5

Provides a semantic DSL to construct a fluent interface for test execution libraries.

Gemfile
          gem 'fluent', '~> 0.7.5'
  
  
  
  
  
  
  

install
          gem install fluent
  
  
  
  
  
  
  

Authors:

  • Jeff Nyman

Owners:

Licenses:

  • MIT

Total downloads 7,986

For this version 281

Show all versions (34 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.7.5 - August 15, 2014 (23.5 KB)
  2. 0.7.4 - December 20, 2013 (23.5 KB)
  3. 0.7.3 - December 18, 2013 (23 KB)
  4. 0.7.2 - December 12, 2013 (22.5 KB)
  5. 0.7.1 - December 9, 2013 (22.5 KB)
Show all versions (34 total)